Subject: Re: C- Sat for Follow up tickets
From: Ashish Dabral <[email-masked]>
To: hnyr <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>
Date: Wed, 14 Apr 2021 05:46:46 -0700 (MST)

Hi Heta, 

As per Zendesk we need to create a trigger and on that trigger we need to add into the condition is the tags on the ticket and the tags that need to be removed. 

We can add following tags into that trigger "no_csat","nosurvey","closed_by_merge". Please confirm so I can test few tickets. 

Regards, 
Ashish Dabral 

From: "Ashish Dabral" <[email-masked]> 
To: "hnyr" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]> 
Sent: Wednesday, April 14, 2021 11:26:33 AM 
Subject: Re: C- Sat for Follow up tickets 

Hi Heta, 

Sure, I will do it. 

Regards, 
Ashish Dabral 

From: "hnyr" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]> 
Sent: Tuesday, April 13, 2021 8:51:17 PM 
Subject: RE: C- Sat for Follow up tickets 

Hi Ashish, 

We want to send the CSAT survey on follow up tickets, so removing the tags would be the best so that no old tags are attached to the ticket. 

Please keep us updated what Zendesk replies. 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

	

	

From: Ashish Dabral <[email-masked]> 
Sent: 13. april 2021 12:32 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Cc: Sara Aknooni (SRAK) <[email-masked]> 
Subject: C- Sat for Follow up tickets 
Importance: High 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

Just wanted to inform you that on follow up tickets customer can receive the survey. Actually its depends on the original ticket if the original ticket has tags "closed_by_merge","nosurvey","no_csat",then customer will not receive the survey else he/she will survey the survey. For example -141132 

If we do not want to send the survey on follow up tickets, we can add a condition on automation. Please suggest. 

I am checking with zendesk how to remove tags automattcally in the follow up ticket. They are checking with their developers whether its is possible or not. 

Regards, 
Ashish Dabral